Bug 110176 - check for bad blocks
check for bad blocks
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-15 22:29 EST by Marcos Carneiro da Rocha
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-17 17:40:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcos Carneiro da Rocha 2003-11-15 22:29:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
where is the check box to check for bad blocks ???

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. during instalation process
2.
3.
    

Additional info:
Comment 1 Jeremy Katz 2003-11-17 17:40:33 EST
Bad blocks is a) not well supported across filesystems and b) returns
a lot of false positives on some classes of devices.  

Note You need to log in before you can comment on or make changes to this bug.